Subject: [PATCH v2 2/2] clocksource: sh_tmu: Add clk_prepare/unprepare support

From: [email-masked] (Daniel Lezcano)
Date: Thu, 07 Nov 2013 14:40:49 +0100

On 10/31/2013 06:24 AM, Simon Horman wrote:
> On Tue, Oct 29, 2013 at 03:31:37PM +0100, Laurent Pinchart wrote:
>> Prepare the clock at probe time, as there is no other appropriate place
>> in the driver where we're allowed to sleep.
>>
>> Cc: Daniel Lezcano <[email-masked]>
>> Cc: linux-kernel at vger.kernel.org
>> Signed-off-by: Laurent Pinchart <[email-masked]>
>
> Thanks, I have queued this up.

Ok, so those patches go through your tree, right ?

I have been out for the Linaro connect but I saw you picked them. In the 
future, I would prefer to take them in my tree as they fall under the 
drivers/clocksource maintainer's umbrella.

Thanks
   -- Daniel

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog